<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Models\Category;
use App\Models\ManufacturingCompany;
use App\Models\Partner;
use App\Models\Post;
use App\Models\Project;
use App\Models\Testimonial;
use Illuminate\Http\Request;

class PartnerController extends Controller
{

    public function index()
    {

        $title = awtTrans('');

        $partners = Partner::orderBy('id', 'desc')->get();
        return view('web.partners.index', compact('partners' , 'title'));
    }

    public function show($slug)
    {

        $title = 'Suppliers';

        $supplier = Partner::findBySlugOrFail($slug);
        $title_model = 'About Company';

        return view('web.suppliers.show', compact('supplier' , 'title' , 'title_model'));
    }
}
